/* babytree customed */

.bb_dialog_tabs
{
	height: 32px;
	margin: 0 0 -1px;
	padding: 0;
	clear: both;
	zoom: 1;
}

.bb_dialog_tabs li
{
	background-color: #FFF;
	border: 1px solid #D1DBE7;
	height: 30px;
	overflow: hidden;
	padding: 0 25px;
	margin:0 2px 0 0;
	font-size: 14px;
	line-height: 30px;
	float: left;
	display: inline;
	cursor: pointer;
}

.bb_dialog_tabs .current
{
	border-bottom-color: #FFF;
	font-weight: bold;
	position: relative;
	z-index: 1;
	cursor: default;
}

.bb_dialog 
{
    display: none;
	border-top: 1px solid #D1DBE7;
	background-color: #FFF;
    position: absolute;
    top: 31px;
    left: 0;
    width: 650px;
}

.bb_dialog a
{
	color: #0261D5;
	text-decoration: none;
}

.bb_dialog a img
{
	border: 0 none;
}

.bb_dialog p
{
	margin: 4px 0;
	line-height: 20px;
}

.bb_dialog ul
{
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.bb_dialog_input_text
{
	border: 1px solid #CEDBEE;
	background-color: #FFF;
	vertical-align: middle;
	font-size: 12px;
	padding: 2px 4px;
}

.bb_dialog_input_text_off
{
	color: #999;
}

.bb_dialog_ui_checkbox_input
{
	width: 13px;
	height: 13px;
	vertical-align: middle;
	margin: 0 4px 0 0;
}

.bb_dialog_textarea
{
	padding: 2px;
	border: 1px solid #CEDBEE;
	font-size: 12px;
}

.bb_dialog_tip
{
	color: #979797;
	font-size: 12px;
}

.cke_dialog_page_contents
{
	width: auto !important;
	/*margin: 31px auto 0;
	_margin: 4px auto 0;*/
	padding: 10px;
	border: 1px solid #D1DBE7;
	background-color: #FFF;
}

.bb_dialog_video_list
{
	clear: both;
	zoom: 1;
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
}

.bb_dialog_video_list:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.bb_dialog_video_list li
{
	width: 80px;
	float: left;
	display: inline;
	margin: 10px 25px;
}

.bb_dialog_video_list .video_thumb img
{
	width: 80px;
	height: 60px;
	display: block;
	background-color: #D1D5ED;
	margin:0 0 5px;
}

.bb_dialog_video_list .video_title
{
	display: block;
	padding: 0 0 0 18px;
	position: relative;
	z-index: 0;
	zoom: 1;
	line-height: 18px;
}

.bb_dialog_video_list .video_title .bb_dialog_ui_checkbox_input
{
	position: absolute;
	top: 2px;
	left: 0;
}

.bb_dialog .bb_dialog_photo_gallery
{
	width: 650px;
	/* height: 385px; */
	background-color: #FFF;
    font-size: 12px;
}

/*
.bb_dialog .bb_dialog_photo_gallery #sidemenu
{
	float: left;
	display: inline;
	width: 140px;
	height: 110px;
	overflow: auto;
	overflow-x: hidden;
	margin: 10px 0 10px 10px;
}

.bb_dialog .bb_dialog_photo_gallery #sidemenu ul
{
	width: 140px;
	overflow: hidden;
}

.bb_dialog .bb_dialog_photo_gallery #sidemenu li
{
    cursor: pointer;
	width: 112px;
	height: 22px;
	line-height: 22px;
	padding: 0 0 0 6px;
	overflow: hidden;
}

.bb_dialog .bb_dialog_photo_gallery #sidemenu .current
{
	color: #222;
	background: #B2D3F2 url(/img/ckeditor/skins/kama/images/sprites_bb.png?v=1) no-repeat right -300px;
}

.bb_dialog .bb_dialog_photo_gallery #sidemenu a
{
	color: #5E86AA;
	height: 22px;
	display: block;
}

.bb_dialog .bb_dialog_photo_gallery #sidemenu .current a
{
	color: #222;
}

.bb_dialog .bb_dialog_photo_gallery #main
{
	width: 500px;
	height: 130px;
	overflow: hidden;
	float: right;
	display: inline;
	position: relative;
	z-index: 0;
}

.bb_dialog .bb_dialog_photo_gallery #main ul
{
	clear: both;
	zoom: 1;
	padding: 5px;
	width: 500px;
}

.bb_dialog .bb_dialog_photo_gallery #main ul:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.bb_dialog .bb_dialog_photo_gallery #main .bigpic
{
	width: 49px;
	height: 49px;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #F1F1F1;
	border: 1px solid #CCC;
	text-align: center;
	position: relative;
	z-index: 0;
}

.bb_dialog .bb_dialog_photo_gallery #main .bigpic img
{
	vertical-align: middle;
	width: 49px;
	height: 49px;
}

.bb_dialog .bb_dialog_photo_gallery #main .bigpic .zoomin
{
	width: 14px;
	height: 14px;
	position: absolute;
	left: 0;
	bottom: 0;
	_bottom: -1px;
	background: transparent url(/img/ckeditor/skins/kama/images/sprites_bb.png?v=1) no-repeat -100px -120px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}

.bb_dialog .bb_dialog_photo_gallery #main .bigpic .checked
{
	width: 14px;
	height: 14px;
	position: absolute;
	right: 0;
	bottom: 0;
	_right: -1px;
	_bottom: -1px;
	background: transparent url(/img/ckeditor/skins/kama/images/sprites_bb.png?v=1) no-repeat -100px -140px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}

.bb_dialog .bb_dialog_photo_gallery .pagejump
{
    text-align: right;
}

.bb_dialog_pic_pages
{
	border-top: 1px dashed #DDD;
	text-align: right;
	padding: 5px 0;
	clear: both;
	zoom: 1;
	margin: 0 10px;
    height: 24px;
}

.bb_dialog_pic_preview
{
	position: absolute;
	z-index: 9999;
	margin: 10px 0 0 200px;
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #FFF;
    top: 0;
    left: 0;
}

.bb_dialog_pic_preview img
{
	cursor: pointer;
}

.bb_dialog .bb_dialog_photo_gallery #queue
{
	background-color: #F5F5F5;
	clear: both;
	zoom: 1;
	width: 630px;
	height: 180px;
	margin: 0 10px;
}

.bb_dialog .bb_dialog_photo_gallery #queue h6
{
	font:12px/20px default;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 10px 0 10px 10px;
}

.bb_dialog .bb_dialog_photo_gallery #queue h6 em
{
	font-weight: bold;
	font-style: normal;
	color: #0068CA;
}

.bb_dialog .bb_dialog_photo_gallery #queue .tip
{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	color: #FA582A;
	margin: 10px;
}

.bb_dialog .bb_dialog_photo_gallery #queue ul
{
	width: 610px;
	margin: 0 auto;
	clear: both;
	zoom: 1;
}

.bb_dialog .bb_dialog_photo_gallery #queue .bigpic
{
	width: 49px;
	height: 49px;
	float: left;
	display: inline;
	margin: 5px;
	background-color: #F1F1F1;
	border: 1px solid #CCC;
	text-align: center;
	position: relative;
	z-index: 0;
}

.bb_dialog .bb_dialog_photo_gallery #queue .bigpic img
{
	vertical-align: middle;
	width: 49px;
	height: 49px;
}

.bb_dialog .bb_dialog_photo_gallery #queue .bigpic .cancel
{
	width: 13px;
	height: 13px;
	position: absolute;
	right: 0;
	top: 0;
	background: transparent url(/img/ckeditor/skins/kama/images/sprites_bb.png?v=1) no-repeat -100px -100px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
    display: none;
}

.bb_dialog .delete
{
	width: 9px;
	height: 10px;
	background: transparent url(/img/ckeditor/skins/kama/images/sprites_bb.png?v=1) no-repeat -84px -80px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}

.bb_dialog p .delete
{
	margin: 0 0 0 10px;
}
*/

.bb_dialog_photo_external {
padding: 10px;
}

.bb_dialog_warning_tip
{
	background-color: #FEF7C9;
	border: 1px solid #E8DA8F;
	padding: 1px 4px;
	position: absolute;
	color: #555;
}

.bb_dialog_warning_tip em
{
	width: 9px;
	height: 5px;
	position: absolute;
	left: 20px;
	top: -5px;
	background: transparent url(/img/ckeditor/skins/kama/images/sprites_bb.png?v=1) no-repeat -110px 0;
}

p.bb_dialog_add_url
{
	margin: 50px 0 0;
	color: #0066CA;
}

.bb_dialog_add_url a
{
	display: inline-block;
	line-height: 20px;
}

.add_icon
{
	width: 0;
	height: 0;
	padding: 4px;
	overflow: hidden;
	background: transparent url(/img/ckeditor/skins/kama/images/sprites_bb.png?v=1) no-repeat -110px -25px;
	vertical-align: middle;
	margin:5px 3px 0 0;
	float: left;
	display: inline;
}


/* 上传照片移植 */

.uploader-flash {
padding: 15px 20px 0;
}

.uploader-status .select-album {
padding: 10px 0 10px 10px;
}

.uploader-status .add-new-album {
color: #2897CD;
cursor: pointer;
margin: 0 0 0 15px;
}

.select-album-tip {
color: #999;
}

.select-album-tip em {
color: #E20009;
font-style: normal;
}

.uploader-status .upload-submit {
padding: 0 20px 15px 10px;
}

.uploader-status .btn-start-upload {
background: transparent url(/img/ckeditor/skins/kama/images/btn-start-upload.png) no-repeat;
border: 0 none;
cursor: pointer;
font-size: 0;
height: 35px;
line-height: 9999px;
overflow: hidden;
vertical-align: text-bottom;
width: 115px;
}

#g_pagejump {
text-align: center;
}

.bb_dialog .uploader-switch {
text-align: right;
margin: 10px;
float: right;
display: inline;
}

.bb_dialog .uploader-switch a {
color: #09C;
display: inline-block;
white-space: nowrap;
}

.bb_dialog .uploader-status {
background-color: transparent;
}

.bb_dialog .uploader-status .select-album select {
width: 180px;
margin: 0 5px;
}

#flashCreateAlbumContainer, #basicCreateAlbumContainer {
margin: 5px 0;
}

#flashCreateAlbumContainer .text, #basicCreateAlbumContainer .text {
margin: 0 5px;
width: 175px;
}

.bb_dialog_pic_submit {
text-align: center;
margin: 0 10px;
padding: 10px;
border-top: 1px dashed #DDD;
}

.bb_dialog_pic_submit .btn-insert-photo {
width: 72px;
height: 25px;
background: transparent url(/img/ckeditor/skins/kama/images/btn-add-photo.png) no-repeat;
margin: 0 auto;
line-height: 9999px;
overflow: hidden;
font-size: 0;
border: 0 none;
cursor: pointer;
}

.uploader-5p-form {
width: 500px;
padding: 10px 10px 0;
zoom: 1;
float: left;
}

.uploader-5p-form p {
margin: 0;
}

.uploader-5p-form .upload-item {
clear: both;
zoom: 1;
}

.uploader-5p-form .photo-thumb {
width: 49px;
height: 49px;
float: left;
display: inline;
border: 1px solid #ECECEC;
margin: 2px 15px 0 0;
position: relative;
z-index: 0;
}

.uploader-5p-form .preview {
width: 49px;
height: 49px;
position: absolute;
z-index: 1;
top: 0;
left: 0;
}

.uploader-5p-form .preview img {
width: 49px;
height: 49px;
display: block;
background-color: #F1F1F1;
}

.uploader-5p-form .photo-thumb .order {
width: 49px;
height: 49px;
display: block;
text-align: center;
font: bold 30px/49px default;
}

.uploader-5p-form .photo-select input {
width: 220px;
*border: 1px solid #E3E3E3;
padding: 4px;
color: #666666;
vertical-align: middle;
font-size: 12px;
}

.uploader-5p-form .photo-title input {
width: 220px;
border: 1px solid #E3E3E3;
padding: 4px;
margin: 2px 0 0;
color: #666666;
vertical-align: middle;
font-size: 12px;
}

/* v2 */

.album-browse-nav {
width: 620px;
clear: both;
zoom: 1;
margin: 0 0 10px;
border-bottom: 1px dashed #CCC;
padding: 6px 20px 6px 10px;
color: #333;
position: relative;
z-index: 1;
font-size: 12px;
line-height: 18px;
}

.album-browse-nav:after {
content: " ";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow: hidden;
}

.album-browse-nav .album-sum {
float: left;
display: inline;
margin: 0;
line-height: 22px;
font-size: 14px;
color: #666;
}

.album-browse-nav dl {
float: right;
display: inline;
width: 100px;
margin: 3px 0 0 10px;
}

.album-browse-nav dt {
border: 1px solid #CBCBCB;
background-color: #FFF;
text-align: center;
clear: both;
zoom: 1;
height: 20px;
cursor: pointer;
}

.album-browse-nav dt label {
float: left;
display: inline;
width: 80px;
cursor: pointer;
margin: 1px 0;
}

.album-browse-nav dt .icon-dropdown {
width: 17px;
height: 18px;
float: right;
display: inline;
background: transparent url(/img/mybabytree/photo/photo-album-misc-201109.png) no-repeat -195px -115px;
border-left: 1px solid #CBCBCB;
margin: 1px 0;
}

.album-browse-nav dd {
width: 90px;
padding: 4px;
border: 1px solid #CBCBCB;
border-width: 0 1px 1px;
background-color: #FFF;
position: absolute;
display: none;
text-align: center;
}

.album-browse-nav dd li {
border-bottom: 1px solid #E0E0E0;
}

.album-browse-nav dd ul a {
display: block;
color: #09C;
}

.album-sum {
line-height: 26px;
}

.return-to-album {
margin: 0 10px 0 0;
}

.return-to-album a {
width: 66px;
height: 26px;
font-size: 12px;
line-height: 26px;
color: #333;
background: transparent url(/img/mybabytree/photo/photo-album-misc-201109.png) no-repeat -210px -260px;
display: inline-block;
padding: 0 0 0 13px;
text-align: center;
}

.album-list-holder {
overflow: auto;
overflow-x: hidden;
height: 340px;
}

.album-list {
width: 640px;
height: 300px;
margin: 10px auto;
clear: both;
zoom: 1;
overflow-x: hidden;
overflow-y: auto;
}

.album-list:after {
content: " ";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow: hidden;
}

.album-list .album-item {
float: left;
display: inline;
width: 155px;
height: 150px;
}

.album-list .album-thumb {
width: 104px;
height: 104px;
padding: 9px 8px 11px 11px;
background: transparent url(/img/mybabytree/photo/photo-album-misc-201109.png) no-repeat -70px -130px;
margin: 0 auto 5px;
}

.album-list .album-thumb img {
width: 100px;
height: 100px;
display: block;
background-color: #F1F1F1;
border: 2px solid #FFF;
}

.album-list .album-thumb a:hover img {
border-color: #8AE2FF;
}

.album-list .album-title {
margin: 0 0 0 26px;
}

.album-list .album-title a {
display: inline-block;
margin: 0 2px 0 0;
color: #333;
}

.album-list .album-mode {
margin: 0 0 0 26px;
color: #999;
display: none;
}

.photo-list-holder {
overflow: auto;
overflow-x: hidden;
height: 340px;
position: relative;
z-index: 0;
}

.photo-list {
clear: both;
zoom: 1;
width: 630px;
margin: 0 auto;
}

.photo-list:after {
content: " ";
display: block;
clear: both;
height: 0;
visibility: hidden;
overflow: hidden;
}

.photo-list a {
display: inline-block;
}

.photo-list p {
margin: 0;
}

.photo-list .photo-item {
float: left;
display: inline;
width: 120px;
height: 147px;
margin: 3px 3px 0;
position: relative;
z-index: 0;
cursor: pointer;
}

.photo-list .photo-item-hover,
.photo-list .photo-item:hover {
z-index: 1;
}

.photo-list .photo-thumb {
text-align: center;
overflow: hidden;
}

.photo-list .photo-thumb a {
width: 102px;
height: 102px;
overflow: hidden;
vertical-align: middle;
font-family: "Simsun";
zoom: 1;
padding: 4px;
border: 1px solid #FFF;
}

.photo-list .photo-item-hover .photo-thumb a,
.photo-list .photo-item:hover .photo-thumb a,
.photo-list .photo-thumb a:hover {
background-color: #F1F8FF;
border-color: #CEDAEA;
}

.photo-list .photo-thumb img {
background-color: #FFF;
border: 1px solid #DBDBDB;
padding: 3px;
}

.photo-list .photo-item .photo-detail {
z-index: 2;
bottom: 7px;
width: 100px;
margin: 0 10px;
}

.photo-list .photo-item-hover .photo-detail,
.photo-list .photo-item:hover .photo-detail {
display: block;
}

.photo-list .photo-item .photo-detail p {
line-height: 18px;
}

.photo-list .photo-item .photo-title {
font-weight: bold;
}

.photo-list .photo-item .photo-date {
color: #666;
}

.photo-list .photo-item .checked {
width: 15px;
height: 15px;
position: absolute;
right: 2px;
top: 99px;
background: transparent url(/img/mybabytree/photo/photo-album-misc-201109.png) no-repeat -200px -240px;
text-indent: -9999px;
overflow: hidden;
cursor: pointer;
display: none;
}
